.site-section-cover, .site-section-cover .container > .row {
    min-height: 410px !important;
    height: calc(50vh) !important;
    background-position: 0px 50% !important;
}
.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 5px 1rem !important;
    margin-bottom: 1rem;
    list-style: none;
    /* background-color: hsl(210deg 16% 93% / 65%) !important; */
    border-radius: 0.25rem;
    width:fit-content;
    margin: 0 auto;
    color: #FFF;
    font-weight: bold;
}
.breadcrumb a {
    color: #FFF;
    font-weight: bold;
}
.breadcrumb i {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 6px;
}

/*COOKIE*/
.page-header-inner {
    background: rgba(0, 0, 0, .3) !important;
}
.banner {
    padding-top: 100px;
    padding-bottom: 100px;
}
.welcome-content {
	padding-left: 0px !important;
}
.blog-banner-area {
	background-image: url(../../../../banner/cookie.jpg) !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	height: 620px;
}
.blog-banner h4, .blog-banner h1, .blog-banner a {
    text-transform: uppercase;
    color: #FFF !important;
	text-shadow: 2px 2px 4px #000;
}

/*COOKIE PAGE STYLE*/
.privacy-detail .row {
	margin-top: 15px;
}

.privacy-detail p {
    /* font-size: 19px; */
    margin: 0px;
    width: 100%;
    /* text-align: justify; */
    white-space: pre-line;
    overflow-wrap: break-word;
    word-break: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    font-size: 18px;
    text-align: justify;
    line-height: 26px;
    color: #000;
    font-weight: 500;
}

.privacy-detail p strong {
    font-weight: bold;
}

.privacy-detail h4 {
    font-size: 19px;
    font-weight: bolder;
    line-height: 24px;
    margin: 25px 0 0 0;
}

.privacy-detail a {
	color: #570e25;
	font-weight: normal;
	text-decoration: underline;
	white-space: pre-wrap; /* CSS3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
	display: inline;
	color: #031daf !important;
}

.privacy-detail a:hover {
	color: #902d42;
	text-decoration: underline;
}
@media (max-width: 767.98px) {
	.site-section-cover {
		background-position: 50% 50% !important;
	}
}
